.clearfix {
  clear: both;
}
/*
.block-2_image {
  height:380px;
}
*/
.gallery-3 {
  padding: 0;
}
.gallery-3 li {
  list-style: none;
}
.gallery-3 .gallery-item {
  margin: 0 auto 20px auto;
  min-width: 48%;
  overflow-x: hidden;
}
.gallery-3 .gallery-item img {
  width: 100%;
  height: auto;
}
.gallery-3 .grid-sizer,
.gallery-3 .grid-item {
  width: 48%;
  height: auto;
}
.gallery-3 .gutter-sizer {
  width: 3%;
}
.edit-gallery .gallery_edit_item {
  margin: 5px;
  float: left;
}
.gallery-2 {
  background: none;
}
.icn-idea {
  display: block;
  width: 100%;
  height: 170px;
  background: url('../img/icn/idea.gif') no-repeat 50% 0px;
  background-size: contain;
}
.icn-award {
  display: block;
  width: 100%;
  height: 170px;
  background: url('../img/icn/award.gif') no-repeat 50% 0px;
  background-size: contain;
}
.icn-dino {
  display: block;
  width: 100%;
  height: 170px;
  background: url('../img/icn/dino.gif') no-repeat 50% 0px;
  background-size: contain;
}
.icn-paint {
  display: block;
  width: 100%;
  height: 170px;
  background: url('../img/icn/paint.gif') no-repeat 50% 0px;
  background-size: contain;
}
.container {
  padding-top: 97px;
}
.header {
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  background: rgba(255, 255, 255, 0.8);
}
.hero {
  margin-top: -97px;
}
.hero .showreel {
  visibility: hidden;
  cursor: pointer;
}
.hero .link-pause {
  opacity: 0;
  width: 96px;
  height: 96px;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  background: rgba(248, 180, 0, 0.7);
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  cursor: pointer;
}
.hero .link-pause .icon-pause-bg {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/pause.png) no-repeat center center;
}
.hero .link-pause .icon-play-bg {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/play.png) no-repeat center center;
}
#section-2 {
  padding-top: 70px;
}
.hero-2 .grid p {
  margin-top: 66px;
}
.hero-5 .collapsed {
  display: none;
}
.hero-5 .text-style-2 {
  font-size: 18px;
  line-height: 24px;
}
.services_maintitle h2 {
  text-align: center;
}
.services_maintitle .text-style-7 {
  text-align: center;
}
.project_info_links {
  padding: 20px 0 0 0;
}
a.portfolio-link {
  display: block;
  width: 170px;
  height: 48px;
  text-align: center;
  color: #FFFFFF;
  background: #1b1b1b;
  font-size: 12px;
  line-height: 48px;
  text-decoration: none;
  margin: 8px 0 0 0;
}
a.portfolio-link:hover {
  background: #f8b400;
}
.services_item {
  text-decoration: none;
}
.services_item:hover {
  text-decoration: none;
}
.services_item .services_title:hover {
  text-decoration: none;
}
.more-7-reasons {
  /*display:none;*/
}
.heart svg {
  fill: none;
  stroke: #1b1b1b;
  stroke-width: 12px;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  vertical-align: middle;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}
.heart__animate .heart_2 {
  -moz-transition: all 3s ease-in;
  -webkit-transition: all 3s ease-in;
  -o-transition: all 3s ease-in;
  -ms-transition: all 3s ease-in;
  transition: all 3s ease-in;
  stroke-dashoffset: 0;
}
.landscape {
  height: 435px;
  background: url(../img/landscape.jpg) no-repeat center center;
  background-size: cover;
  margin-bottom: 180px;
  text-align: center;
  font-size: 72px;
  font-weight: bold;
  line-height: 435px;
  color: #FFF;
}
.white {
  color: #FFF;
}
.no-underline {
  text-decoration: none;
}
.no-underline:hover {
  transition: none;
  color: #FFF;
}
.about-preview {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 100%;
}
.container.grey {
  background: #f7f7f7;
}
.process_row .row {
  padding-left: 120px;
  padding-right: 120px;
  position: relative;
}
.process_row .process_page {
  display: none;
}
.process_row .process_page h1.big {
  font-size: 60px;
  margin: 180px 0 20px 0;
}
.process_row .process_page h3 {
  margin-top: 77px;
}
.process_row .process_page.show {
  display: block;
}
.nav-arrows {
  z-index: 1000px;
  position: absolute;
  top: 50%;
  height: 76px;
  width: 100%;
  margin: 0 auto;
}
.nav-arrows .arrow {
  display: block;
  float: left;
  margin: 0 1px 0 0;
  width: 72px;
  font-size: 24px;
  font-family: "Arial Bold";
  color: #FFFFFF;
  background: #f9c143;
  height: 72px;
  line-height: 72px;
  text-align: center;
  text-decoration: none;
  opacity: 0.5;
}
.nav-arrows .arrow:hover {
  opacity: 1;
}
.nav-arrows .arrow.arrow-prev {
  float: left;
}
.nav-arrows .arrow.arrow-next {
  float: right;
}
.services_item_mobi {
  min-height: 370px;
}
@media (max-width: 767px) {
  .project_info {
    text-align: left;
  }
  .project_info_title {
    display: block;
  }
  .process_row .row {
    padding-left: 10px ;
    padding-right: 10px;
  }
  .process_row .process_page {
    display: none;
  }
  .process_row .process_page h1.big {
    font-size: 48px;
    margin: 180px 0 20px 0;
  }
  .process_row .process_page h3 {
    margin-top: 77px;
  }
  .process_row .process_page.show {
    display: block;
  }
  .nav-arrows {
    position: static;
    height: 76px;
    width: 100%;
    margin: 20px auto 20px auto;
  }
  .nav-arrows .arrow {
    display: block;
    float: left;
    margin: 0;
    width: 48%;
    font-size: 24px;
    font-family: "Arial Bold";
    color: #FFFFFF;
    background: #f9c143;
    height: 72px;
    line-height: 72px;
    text-align: center;
    text-decoration: none;
    opacity: 1;
  }
  .nav-arrows .arrow:hover {
    opacity: 1;
  }
  .nav-arrows .arrow.arrow-prev {
    float: left;
  }
  .nav-arrows .arrow.arrow-next {
    float: right;
  }
  .row-heading video {
    display: none;
  }
  .landscape {
    font-size: 48px;
  }
  .hero-5 .text-style-1 {
    font-weight: 700;
    margin-bottom: 40px;
  }
  .hero .preview {
    display: none;
  }
  .hero .showreel {
    display: none;
  }
  .hero .link-pause {
    display: none;
  }
  .hero .hero_title {
    position: relative;
    z-index: 2;
    font-size: 32px;
    margin-top: 50px;
  }
}
